<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_APPROXIMATE">YES</MDI>
      <MDI key="STATISTICS_MINIMUM">1</MDI>
      <MDI key="STATISTICS_MAXIMUM">44</MDI>
      <MDI key="STATISTICS_MEAN">21.973273292591</MDI>
      <MDI key="STATISTICS_STDDEV">7.2598244555905</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">14.05</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
